﻿#divAccessibility{
    position: relative;
    z-index: 2147483647;
}

#divAccessibility button{
    background-color:transparent;
    border:0px;
    outline:0px;
    padding:8px 10px;
    float: left;
    text-align: right;
    width: 100%;
    cursor:pointer;
    line-height:25.8px;
}

#divAccessibility #accessclick{
    height:60px;
    width:60px;
    position:relative;
    position: fixed;
    direction: rtl;
    left:0px;
    display:inline-block;
    text-align:center;
    top:145px;
}   

#divAccessibility #accessclick .divAccessibility-icon{
    background-repeat:no-repeat;
    position:relative;
    float:left;  
    background-color:#23232e;  
    cursor:pointer; 
}

#divAccessibility #accessclick .divAccessibility-icon button{
    margin:0px;
    padding:8.1px 12.35px 6.1px 12.35px;
}

#divAccessibility .divAccessibility-inner{
    position:fixed;
    top:145px;
    float:left;
    left:-278px;
    z-index:999;
    width:278px;
}

#divAccessibility #accessclose{
    height:60px;
    width:100%;
    position:relative;
    float:left;
    display:inline-block;
    background-color:#23232e;
    cursor:pointer;  
    text-align:center;
}

#divAccessibility #accessclose .divAccessibility-txt{
    width:calc(100% - 60px);
    text-align:center;  
    position:relative;
    float:right;      
    padding:14px 0px 13px 0px;   
}

#divAccessibility #accessclose .divAccessibility-txt span{
    font-size:30px;
    line-height:33px; 
    margin:10px 0px;
    color:#fff;
}

#divAccessibility #accessclose .divAccessibility-icon{
    background-repeat:no-repeat;
    position:relative;
    float:right;  
    padding:0px;
    width:60px;
    height:60px;
}

#divAccessibility #accessclose .divAccessibility-icon button {
    background-repeat:no-repeat;
    position:relative;
    float:right;  
    margin:1px;
    padding:0px 23px;
    width:60px;
    height:60px;
}

#divAccessibility .divAccessibility-list{
    position:relative;
    float:right;
    background-color:#fff; 
    border-right:solid 2px #23232e;
    border-bottom:solid 2px #23232e;
    width:278px;
}

#divAccessibility .divAccessibility-list .Accessibility-group_1,
#divAccessibility .divAccessibility-list .Accessibility-group_2,
#divAccessibility .divAccessibility-list .Accessibility-group_3,
#divAccessibility .divAccessibility-list .Accessibility-group_4{
    position:relative;
    float:right;
    width:100%;
    border-bottom:solid 1px #ccc;
    display:table;
    padding:10px 0px;
    text-align:center;
}

#divAccessibility .divAccessibility-list .Accessibility-group_1 span,
#divAccessibility .divAccessibility-list .Accessibility-group_2 span,
#divAccessibility .divAccessibility-list .Accessibility-group_3 span,
#divAccessibility .divAccessibility-list .Accessibility-group_4 span{
    display:block;
     text-align: center
}

#divAccessibility .divAccessibility-list .Accessibility-group_4{
    border-bottom:solid 0px #ccc;
}

#divAccessibility .divAccessibility-list img{
    height: 40px;
    width: 40px;
}

#divAccessibility .divAccessibility-list .offscreen{
    width: 40px;
    text-align:center;
}

#divAccessibility .divAccessibility-list .AContrast-bgColor,
#divAccessibility .divAccessibility-list .AContrast-sFont,
#divAccessibility .divAccessibility-list .AContrast-link,
#divAccessibility .divAccessibility-list .AContrast-stopPlay,
#divAccessibility .divAccessibility-list .AContrast-cancel{
    padding:0px 0px;
    display:inline-block;
    float: right;
    width: 100%;
    text-align: right;
}

#divAccessibility .divAccessibility-list span,
#divAccessibility .divAccessibility-list a span{
    font-size:21px;
    line-height:29px;
    padding:3px 7px 3px 3px;
    vertical-align:middle;
}

/* Hover */
#divAccessibility #accessclick .divAccessibility-icon:hover,
#divAccessibility #accessclose .divAccessibility-icon:hover{
    background-color:yellow !important;
    fill: #064b63 !important;
    color: #064b63 !important;
    cursor:pointer;
}

#divAccessibility #accessclick .divAccessibility-icon:hover,
#divAccessibility #accessclose .divAccessibility-icon:hover,
#divAccessibility #accessclick .divAccessibility-icon:hover .st0,
#divAccessibility #accessclose .divAccessibility-icon:hover .st0,
#divAccessibility .divAccessibility-list .AContrast-bgColor:hover,
#divAccessibility .divAccessibility-list .AContrast-sFont:hover,
#divAccessibility .divAccessibility-list .AContrast-link:hover,
#divAccessibility .divAccessibility-list .AContrast-stopPlay:hover,
#divAccessibility .divAccessibility-list .AContrast-cancel:hover,
#divAccessibility .divAccessibility-list .AContrast-bgColor:hover .st1,
#divAccessibility .divAccessibility-list .AContrast-sFont:hover .st1,
#divAccessibility .divAccessibility-list .AContrast-link:hover .st1,
#divAccessibility .divAccessibility-list .AContrast-stopPlay:hover .st1,
#divAccessibility .divAccessibility-list .AContrast-cancel:hover .st1,
#divAccessibility .divAccessibility-list .AContrast-bgColor:hover span,
#divAccessibility .divAccessibility-list .AContrast-sFont:hover span,
#divAccessibility .divAccessibility-list .AContrast-link:hover span,
#divAccessibility .divAccessibility-list .AContrast-stopPlay:hover span,
#divAccessibility .divAccessibility-list .AContrast-cancel:hover span{
    background-color:yellow !important;
    fill: #064b63 !important;
    color: #064b63 !important;
    cursor:pointer;
}

/* Active */
#divAccessibility .divAccessibility-list .AContrast-bgColor.active,
#divAccessibility .divAccessibility-list .AContrast-sFont.active,
#divAccessibility .divAccessibility-list .AContrast-link.active,
#divAccessibility .divAccessibility-list .AContrast-stopPlay.active,
#divAccessibility .divAccessibility-list .AContrast-cancel.active {
    background-color:#064b63;
}
#divAccessibility .divAccessibility-list .AContrast-bgColor.active span,
#divAccessibility .divAccessibility-list .AContrast-sFont.active span,
#divAccessibility .divAccessibility-list .AContrast-link.active span,
#divAccessibility .divAccessibility-list .AContrast-stopPlay.active span,
#divAccessibility .divAccessibility-list .AContrast-cancel.active span,
#divAccessibility .divAccessibility-list .AContrast-bgColor.active .st1,
#divAccessibility .divAccessibility-list .AContrast-sFont.active .st1,
#divAccessibility .divAccessibility-list .AContrast-link.active .st1,
#divAccessibility .divAccessibility-list .AContrast-stopPlay.active .st1,
#divAccessibility .divAccessibility-list .AContrast-cancel.active .st1{
    color:#fff8e6;
    fill: #fff8e6;
}


/*Black*/
body.bBGColor{
    color:  White;
    background-color: Black;
}
body.bBGColor a{
    outline: 1px dashed Gold !important;
}
body.bBGColor img {
    -webkit-filter: invert(1);
    -moz-filter: invert(1);
    -ms-filter: invert(1);
    -o-filter: invert(1);
    filter: invert(1);
}

/*White*/
body.wBGColor{
    color: Black;
    background-color: White;
}
body.wBGColor a{
    outline: 1px dashed black !important;
}
body.wBGColor img {
    -webkit-filter: brightness(3);
    -moz-filter: brightness(3);
    -ms-filter: brightness(3);
    -o-filter: brightness(3);
    filter: brightness(3);
}

/*Black And White*/
body.bwBGColor{
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -ms-filter: grayscale(1);
    -o-filter: grayscale(1);
    filter: grayscale(1);
}

/*Links*/
body.link a{
    text-decoration:underline !important;
}

/*SVG*/
.divAccessibility-list svg {zoom:0.5;vertical-align:middle;}
.st0{fill:#FFFFFF;}
.st1{fill:#23232E;}

.AContrast-link	.st0{fill:#010002;}
.AContrast-link	.st1{fill:#23232E;}


/*Skip*/
.skip {
    position: absolute;
    top: -1000px;
    left: -1000px;
    height: 1px;
    width: 1px;
    text-align: left;
    overflow: hidden;
}
    
a.skip:active, 
a.skip:focus, 
a.skip:hover {
    left: 0; 
    top: 0;
    width: auto; 
    height: auto; 
    overflow: visible; 
}

/*Focus*/
.bodyAccessibility *:focus {
    outline: 2px dotted #d90000 !important;
    background-color:yellow !important;
    color: #064b63 !important;
}

.bodyAccessibility a:focus,
.bodyAccessibility a:focus div,
.bodyAccessibility a:focus .st0,
.bodyAccessibility a:focus .st1,
.doTab:focus .st0,
.doTab:focus .st1,
.doTab:focus span{
    background-color:yellow !important;
    fill: #064b63 !important;
    color: #064b63 !important;
}

.bodyAccessibility *:focus img {
    outline: 2px dotted #d90000 !important;
    background-color:yellow !important;
}

#divAccessibility #accessclick:focus .divAccessibility-icon,
#divAccessibility #accessclose:focus .divAccessibility-icon{
    background-color:yellow; 
}

#divAccessibility #accessclick .divAccessibility-icon:focus .st0,
#divAccessibility #accessclose .divAccessibility-icon:focus .st0{
    fill: #064b63 !important;
    color: #064b63 !important;
}


@media only screen and (max-width: 740px) {
    #divAccessibility  {
        zoom: .7;
    }

    #divAccessibility #accessclick {
        top:unset;
        bottom: 80px;
    }

    #divAccessibility .divAccessibility-inner {
        top:unset;
        bottom: 36px;
    }
}